## libhs 0.1.3

=== Makefile ===
CC=gcc
CFLAGS=-Wall -O2 -Werror -fPIC

all: libhs.a example libhs.so.0.1

libhs.so.0.1: libhs.o
	$(CC) $(CFLAGS) -shared -o $@ $<
	ln -s libhs.so.0.1 libhs.so.0
	ln -s libhs.so.0 libhs.so

libhs.a: libhs.o
	ar rcs $@ $^

libhs.o: libhs.c libhs.h
	$(CC) $(CFLAGS) -c $<

example: example.o libhs.a libhs.so.0.1
	$(CC) $(LDFLAGS) -L. -lhs -o example example.o

example.o: libhs.c libhs.h example.c

clean:
	rm -f libhs.o libhs.a example.o example libhs.so*

install:
	install -d $(DESTDIR)/usr/lib
	install -d $(DESTDIR)/usr/include
	install libhs.a $(DESTDIR)/usr/lib
	install libhs.so.0.1 $(DESTDIR)/usr/lib
	ln -s libhs.so.0.1 $(DESTDIR)/usr/lib/libhs.so.0
	ln -s libhs.so.0.1 $(DESTDIR)/usr/lib/libhs.so
	install -m 0644 libhs.h $(DESTDIR)/usr/include
	install -d $(DESTDIR)/var/games/libhs
	chown root.games $(DESTDIR)/var/games/libhs
	chmod 0664 $(DESTDIR)/var/games/libhs
