=== debian/changelog ===
libhs (0.1.3) unstable; urgency=low

  * minor description fix (closes: Bug#123981, Bug#124982)

 -- RISKO Gergely <risko@debian.org>  Tue, 18 Dec 2001 16:42:23 +0100

libhs (0.1.2) unstable; urgency=low

  * string.h added to the example (needed by gcc 3.0) (closes: Bug#104651)

 -- RISKO Gergely <risko@debian.org>  Sat, 14 Jul 2001 20:13:37 +0200

libhs (0.1.1) unstable; urgency=low

  * the silly risko@gegehost.ris maintainer address is changed

 -- RISKO Gergely <risko@debian.org>  Fri, 13 Apr 2001 22:24:23 +0200

libhs (0.1) unstable; urgency=low

  * Initial Release.

 -- RISKO Gergely <risko@debian.org>  Fri,  6 Apr 2001 18:15:22 +0200

Local variables:
mode: debian-changelog
End:
