=== debian/control ===
Source: libhs
Section: devel
Priority: optional
Maintainer: RISKO Gergely <risko@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: libhs-dev
Architecture: any
Depends: libhs (= ${Source-Version}), libc6-dev
Description: The HighScore Library (development files)
 The HighScore Library is a small library to make the programming
 of high score tables easier. Its features:
   * you can give default data for the case if no previous highscores
   * you can simple insert to a table with use of a comparison function
   * you can store any data with the score itself
   * FILE LOCKING
   * more difficulty level for the same program
 .
 Now this library is used by bombardier (0.7.3) or above

Package: libhs
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: The HighScore Library (run-time library)
 The HighScore Library is a small library to make the programming
 of high score tables easier. Its features:
   * you can give default data for the case if no previous highscores
   * you can simple insert to a table with use of a comparison function
   * you can store any data with the score itself
   * FILE LOCKING
   * more difficulty level for the same program
 .
 Now this library is used by bombardier (0.7.3) or above
